      MODULE BLK3D

      REAL XMAX,YMAX,ZMAX,XMIN,YMIN,ZMIN,XLEN,YLEN,ZLEN,DIST,DISTSTEP
            REAL               :: EYE(4,4)
      REAL               :: ROTSV,ROTHSV,ROTVSV,DISTSV,VSCALESV
      INTEGER IROTSV
      END MODULE